anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-08-25T15:36:55.899+0000
createdBy:
  href: https://cad.onshape.com/api/users/54fe3a38e4b0c0916a298724
  id: 54fe3a38e4b0c0916a298724
  image: /images/placeholder-user.png
  name: Wiener Mondesir
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/758e321d297549a2b277bad1/workspaces/d4d69146d2a54a6386a2a837
  id: d4d69146d2a54a6386a2a837
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/758e321d297549a2b277bad1
id: 758e321d297549a2b277bad1
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 1
modifiedAt: 2015-09-03T00:21:23.332+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/54fe3a38e4b0c0916a298724
  id: 54fe3a38e4b0c0916a298724
  image: /images/placeholder-user.png
  name: Wiener Mondesir
  state: 1
name: KUKA KR6 R900 sixx.stp
notRevisionManaged: false
numberOfTimesCopied: 9
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/54fe3a38e4b0c0916a298724
  id: 54fe3a38e4b0c0916a298724
  image: /images/placeholder-user.png
  name: Wiener Mondesir
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/758e321d297549a2b277bad1/w/d4d69146d2a54a6386a2a837?t=1440517049750
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/758e321d297549a2b277bad1/w/d4d69146d2a54a6386a2a837/s/600x340?t=1440517049750
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/758e321d297549a2b277bad1/w/d4d69146d2a54a6386a2a837/s/70x40?t=1440517049750
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/758e321d297549a2b277bad1/w/d4d69146d2a54a6386a2a837/s/300x170?t=1440517049750
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/758e321d297549a2b277bad1/w/d4d69146d2a54a6386a2a837/s/300x300?t=1440517049750
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
